﻿.gomb_piroslila {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: linear-gradient(136deg,#e5064b 14.64%,#8f1c6b 85.36%);
    border: none;
    border-radius: 100px;
    color: #fff;
    cursor: pointer;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    padding: 12px 16px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    height: 48px;
}

.div_lablec {
    background-color: #f5f5f5;
}

.tabla_fejlec {
    font-weight: 600;
    color: #ffffff;
    background: linear-gradient(46deg, #1e3d6e 14.64%, #53bcc3 85.36%);
    border-radius: 3px;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.tabla_kozepre {
    margin-left: auto;
    margin-right: auto;
}

.tabla-fejlec-export-link {
    color: white;
    text-decoration: none;
}

.elfogadohely-kereso-talalatok-alatt-informacio {
    background-color: #f5f5f5;
    width: 100%;
    padding: 24px;
    border-radius: 24px;
}

.elfogadohely-kereso-talalatok-accordion-gomb {
    background-color: #f5f5f5;
}

.elfogadohely-kereso-talalatok-accordion-fejlec {
    background-color: #f5f5f5;
}


input[type="checkbox"] {
    display: none;
    margin-top: 10px;
}

    input[type="checkbox"] + label {
        padding-left: 35px;
        line-height: 0;
        margin-right: 15px;
        margin-top: 6px;
        line-height: 20px;
        text-align: justify;
    }


        input[type="checkbox"] + label:before {
            content: ' ';
            display: inline-block;
            width: 18px;
            height: 18px;
            margin: -5px 10px 0 -35px;
            vertical-align: middle;
            border: 1px solid #8f1c6b;
            border-radius: 4px;
            cursor: pointer;
        }

    input[type="checkbox"]:checked + label:before {
        /*background: url(/images/checkin_drop.svg)no-repeat center center;*/
        background: url('../Images/checkbox_bg2.png')no-repeat center center;
        background-size: 18px;
        border: none;
    }

.login_div_cim {
    text-align: left;
    padding-top: 20px;
    padding-bottom: 30px;
}

.login_cim {
    font-size: large;
    font-weight: 600;
}

.login_box {
    box-shadow: 0px 4px 12px rgba(46, 46, 46, 0.2);
    border-radius: 8px;
}

.login_div_azonosito {
    text-align: left;
    padding-top: 25px;
    padding-left: 20%;
    padding-right: 20%;
}

.login_div_jelszo {
    text-align: left;
    padding-top: 25px;
    padding-left: 20%;
    padding-right: 20%;
}

.login_gomb_belepes {
    padding-top: 30px;
    padding-left: 20%;
    padding-right: 20%;
}

.login_dap_gomb_belepes {
    padding-left: 20%;
    padding-right: 20%;
    padding-bottom: 10px;
}

.login_link_elfelejtettjelszo {
    padding-top: 25px;
    padding-bottom: 30px;
    padding-left: 20%;
    padding-right: 20%;
}

.login_link_megnemelfogadohely {
    padding-top: 20px;
    padding-bottom: 30px;
    padding-left: 20%;
    padding-right: 20%;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #ececec;
}



.login_div_jobb_ikon {
    display: inline;
    float: left;
    margin: 0px 0px 20px 10px;
    border: 1px solid #8F1C6B;
    height: 48px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 48px;
    text-align: center;
}

.login_jobb_ikon {
    height: 22px;
    margin-top: 12px;
}

.login_div_jobb_szoveg {
    display: inline;
    float: left;
    margin: 0px 0px 0px 15px !important;
    padding: 0px !important;
    text-align: left;
}

.login_jobb_szoveg_cim {
    font-weight: 400;
    line-height: 20px;
    margin: 0px !important;
    padding: 0px !important;
}

.login_jobb_szoveg_link {
    font-weight: 400;
    line-height: 20px;
}

.link_color {
    color: #8f1c6b !important;
    text-decoration: none;
}

.elfelejtett_div_info {
    text-align: justify;
    padding-top: 10px;
    padding-left: 20%;
    padding-right: 20%;
}

.elfelejtett_div_info2 {
    text-align: center;
    padding-top: 10px;
    padding-left: 20%;
    padding-right: 20%;
}

.elfelejtett_div_info3 {
    text-align: center;
    padding-top: 10px;
    padding-left: 20%;
    padding-right: 20%;
    font-size: x-large;
}

.elfelejtett_div_info4 {
    text-align: justify;
    padding-top: 10px;
    padding-left: 8%;
    padding-right: 8%;
}

.lila-link {
    color: #8f1c6b !important;
    font-weight: 600;
}

    .lila-link.active {
        color: #8f1c6b !important;
        font-weight: 600;
        text-decoration: underline;
    }

.divElfogadohelyReszletek {
    margin: 0px 5px 0px 5px;
    padding: 20px 20px 20px 20px;
    box-shadow: 0px 4px 12px rgba(46, 46, 46, 0.2);
    border-radius: 8px;
}

.select2-results__option--selected {
    background-color: transparent !important;
    font-weight: 700 !important;
    color: black !important;
}

.kereso_tovabbi_feltetel_cim {
    font-weight: 700;
    font-size: medium;
}

.kereso_tovabbi_feltetel_div {
    background-color: #f7f7f7;
    border-radius: 8px;
}

.loader-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #FFFFFF;
    opacity: 0.6;
    z-index: 9999;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-weight: 600;
}

.spinner {
    width: 50px;
    height: 50px;
    border: 5px solid #ccc;
    border-top-color: #333;
    border-radius: 50%;
    animation: spin 0.8s linear infinite;
}

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}

#imgUpdateProgress {
    position: fixed;
    top: 50%;
    /* Firefox */
    left: -moz-calc(50% - 50px);
    /* WebKit */
    left: -webkit-calc(50% - 50px);
    /* Opera */
    left: -o-calc(50% - 50px);
    /* Standard */
    left: calc(50% - 50px);
}

.div_adatok_panel {
    background: #f5f5f5 !important;
    box-shadow: 0 4px 12px rgba(39,39,39,.1);
    -webkit-box-shadow: 0 4px 12px rgba(39,39,39,.1);
    border-radius: 20px;
}

.div_adatok_panel_top {
    background: #f5f5f5 !important;
    box-shadow: 0 4px 12px rgba(39,39,39,.1);
    -webkit-box-shadow: 0 4px 12px rgba(39,39,39,.1);
    border-radius: 20px 20px 0px 0px;
}

.div_adatok_panel_bottom {
    background: #f5f5f5 !important;
    box-shadow: 0px 4px 6px rgba(39,39,39,.1);
    -webkit-box-shadow: 0px 4px 6px rgba(39,39,39,.1);
    border-radius: 0px 0px 20px 20px;
    padding-bottom: 15px !important;
}

.div_ad_panel {
    background: #e7e7e7 !important;
    box-shadow: 0 4px 12px rgba(39,39,39,.1);
    /*-webkit-box-shadow: 0 4px 12px rgba(39,39,39,.1);*/
    -webkit-box-shadow: 0 4px 12px rgba(39, 39, 39, 0.32);
    border-radius: 10px;
    padding: 8px 5px 8px 5px;
}

.text_bold {
    font-weight: bold !important;
}

.nextButton {
    background: linear-gradient(136deg,#e5064b 14.64%,#8f1c6b 85.36%) !important;
    border: none;
    border-radius: 50%;
    box-shadow: 0 5px 10px rgba(97,112,146,.1);
    color: #fff;
    cursor: pointer;
    height: 52px;
    transition: background .3s ease;
    width: 52px;
    font-size: xx-large;
    display: inline-grid;
    margin-right: 10px;
}

    .nextButton:not(:disabled):hover {
        background: linear-gradient(138deg,#8f1c6b 16.81%,#203667 85.4%) !important;
    }

.nextButtonDisabled {
    background: #9e9e9e !important;
    border: none;
    border-radius: 50%;
    box-shadow: 0 5px 10px rgba(97,112,146,.1);
    color: #fff;
    cursor: pointer;
    height: 52px;
    transition: background .3s ease;
    width: 52px;
    font-size: xx-large;
    display: inline-grid;
    margin-right: 10px;
    cursor: not-allowed;
}

.prevButton {
    background: linear-gradient(136deg,#e5064b 14.64%,#8f1c6b 85.36%) !important;
    border: none;
    border-radius: 50%;
    box-shadow: 0 5px 10px rgba(97,112,146,.1);
    color: #fff;
    cursor: pointer;
    height: 52px;
    transition: background .3s ease;
    width: 52px;
    font-size: xx-large;
    display: inline-grid;
    margin-right: 10px;
}

    .prevButton:not(:disabled):hover {
        background: linear-gradient(138deg,#8f1c6b 16.81%,#203667 85.4%) !important;
    }

.prevButtonDisabled {
    background: #9e9e9e !important;
    border: none;
    border-radius: 50%;
    box-shadow: 0 5px 10px rgba(97,112,146,.1);
    color: #fff;
    cursor: pointer;
    height: 52px;
    transition: background .3s ease;
    width: 52px;
    font-size: xx-large;
    display: inline-grid;
    margin-right: 10px;
    cursor: not-allowed;
}

.infoEredmenysor {
    text-align: center;
}

.eredmenysorGombsor {
    text-align: center;
    margin-top: 20px;
}


.linkButtonDisabled {
    background: #e0e0e0 !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #9e9e9e;
    cursor: not-allowed;
}

.nav-pills .nav-link {
    background: transparent;
    border: none;
    border-radius: 100px;
    color: #212121;
    cursor: pointer;
    font-weight: 600;
    padding: 8px;
    width: 190px;
}

.nav-pills .nav-link.active {
    background: linear-gradient(136deg, #e5064b 14.64%, #8f1c6b 85.36%);
    color: #fff;
    cursor: default;
    -webkit-transition: all .1s ease;
    transition: all .1s ease;
    width: 190px;
}

.btnType1 {
    border: 2px solid #8f1c6b;
    border-radius: 100px;
    -webkit-box-shadow: 0 1px 4px rgba(46, 46, 46, .2);
    box-shadow: 0 1px 4px rgba(46, 46, 46, .2);
    color: #8f1c6b;
    cursor: pointer;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    margin-top: auto;
    padding: 10px 0;
    text-align: center;
    -webkit-transition: background .3s ease, color .3s ease;
    transition: background .3s ease, color .3s ease;
    width: 100%;
}

    .btnType1:hover {
        background: #8f1c6b;
        color: #fff;
    }

    .btnType1:focus-visible {
        background: #8f1c6b !important;
        color: #fff !important;
    }

.btnType2 {
    border: 2px solid #6c757d;
    border-radius: 100px;
    -webkit-box-shadow: 0 1px 4px rgba(46, 46, 46, .2);
    box-shadow: 0 1px 4px rgba(46, 46, 46, .2);
    color: #6c757d;
    cursor: pointer;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    margin-top: auto;
    padding: 10px 0;
    text-align: center;
    -webkit-transition: background .3s ease, color .3s ease;
    transition: background .3s ease, color .3s ease;
    width: 100%;
}

    .btnType2:hover {
        background: #6c757d;
        color: #fff;
    }

    .btnType2:focus-visible {
        background: #6c757d;
        color: #fff;
    }

.btnType1r {
    border: 2px solid #8f1c6b;
    border-radius: 100px;
    -webkit-box-shadow: 0 1px 4px rgba(46, 46, 46, .2);
    box-shadow: 0 1px 4px rgba(46, 46, 46, .2);
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    margin-top: auto;
    padding: 10px 0;
    text-align: center;
    -webkit-transition: background .3s ease, color .3s ease;
    transition: background .3s ease, color .3s ease;
    width: 100%;
    background: #8f1c6b;
}

    .btnType1r:hover {
        background: #ffffff;
        color: #8f1c6b;
        border: 2px solid #8f1c6b;
    }

    .btnType1r:focus-visible {
        background: #ffffff;
        color: #8f1c6b;
        border: 2px solid #8f1c6b;
    }

.btn_bs_rounded {
    line-height: 30px !important;
    border-radius: 100px !important;
    font-size: 16px !important;
    font-weight: 600 !important;
}

.btn_bs_rounded_ufsz {
    line-height: 25px !important;
    border-radius: 100px !important;
    font-size: 16px !important;
    font-weight: 600 !important;
}

table tbody tr td a {
    color: #8f1c6b !important;
    font-weight: 600 !important;
}

.input_LoginButtonDAP {
    background: #4258ED;
    border-style: none;
    border-width: 0px;
    border-radius: 1000px;
    color: #ffffff;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 12px;
    padding-bottom: 12px;
    font-weight: 600;
}

.input_LoginButtonDAP:hover {
    background-color: #3130AB;
    color: #ffffff;
}

.input_LoginButtonDAPmegsem {
    background: #ffffff;
    border-style: none;
    border-width: 0px;
    border-radius: 1000px;
    color: #606b7a;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 12px;
    padding-bottom: 12px;
    font-weight: 600;
}

.divQrCode {
    display: flex; 
    justify-content: center; 
    align-items: center;
}

.divDAPLabelLogo {
    display: flex;
    align-items: center;
    gap: 10px;
}